## py-moneyed 0.5.0

=== debian/changelog ===
py-moneyed (0.5.0-1) unstable; urgency=medium

  * Initial version. (Closes: #773780)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 23 Dec 2014 10:13:27 +0100
