=== debian/control ===
Source: py-moneyed
Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-pytest,
               python-setuptools (>= 0.6b3),
               python3-all,
               python3-pytest,
               python3-setuptools
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.6
Homepage: http://github.com/limist/py-moneyed
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/py-moneyed.git
Vcs-Git: git://anonscm.debian.org/collab-maint/py-moneyed.git

Package: python-moneyed
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Currency and Money classes for use in Python 2 code
 The need to represent instances of money frequently arises in software
 development, particularly any financial/economics software. To address that
 need, this package provides the classes of Money and Currency, at a level more
 useful than just using Python's Decimal class, or even the float primitive.
 The package is meant to be stand-alone and easy to either use directly, or
 subclass further.
 .
 This is the Python 2 version of the package.

Package: python3-moneyed
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Currency and Money classes for use in Python 3 code
 The need to represent instances of money frequently arises in software
 development, particularly any financial/economics software. To address that
 need, this package provides the classes of Money and Currency, at a level more
 useful than just using Python's Decimal class, or even the float primitive.
 The package is meant to be stand-alone and easy to either use directly, or
 subclass further.
 .
 This is the Python 3 version of the package.
