=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=moneyed

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf src/py_moneyed.egg-info

override_dh_auto_test:
	dh_auto_test -- --test-pytest
