=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/py-moneyed/py-moneyed-(.+)(?:\.zip|\.tar\.(?:gz|bz2|xz))
