## py-moneyed 0.6.0

=== debian/changelog ===
py-moneyed (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to use pypi.debian.net
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Update Vcs URLs to use https

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Fri, 23 Dec 2016 10:53:27 +0100
