=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/limist/py-moneyed
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/py-moneyed.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/py-moneyed.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/py-moneyed.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/py-moneyed.git
 
 Package: python-moneyed
 Architecture: all
