## py-moneyed 0.8.0

=== debian/changelog ===
py-moneyed (0.8.0-2) unstable; urgency=medium

  * Drop unused python-moneyed (Python 2 version)
  * Bump Standards-Version to 4.4.0 (no changes required)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 23 Jul 2019 12:46:38 +0200

py-moneyed (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packaging git repository to salsa.debian.org
  * Upgrade Homepage URL to use https
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Switch to debhelper 12
  * Drop ancient Python-Version and Python3-Version fields
  * Add basic autopkgtest-pkg-python test suite

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 04 Feb 2019 13:49:22 +0100
