=== debian/control ===
Source: py-moneyed
Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/limist/py-moneyed
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/debian/py-moneyed
Vcs-Git: https://salsa.debian.org/debian/py-moneyed.git

Package: python3-moneyed
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Currency and Money classes for use in Python 3 code
 The need to represent instances of money frequently arises in software
 development, particularly any financial/economics software. To address that
 need, this package provides the classes of Money and Currency, at a level more
 useful than just using Python's Decimal class, or even the float primitive.
 The package is meant to be stand-alone and easy to either use directly, or
 subclass further.
 .
 This is the Python 3 version of the package.
