## py-moneyed 2.0

=== debian/changelog ===
py-moneyed (2.0-1) unstable; urgency=medium

  [ Andreas Noteng ]
  * New upstream relese (Closes: #1010444)
  * Bump Standards-Version (No change)

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Benjamin Drung ]
  * Update my email address to @debian.org (Closes: #1010443)
  * Move py-moneyed to Debian Python Team
  * Set Rules-Requires-Root: no

 -- Benjamin Drung <bdrung@debian.org>  Sat, 23 Jul 2022 15:04:14 +0200
