=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: py-moneyed
-Maintainer: Benjamin Drung <benjamin.drung@cloud.ionos.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Benjamin Drung <bdrung@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-babel,
                python3-pytest,
-               python3-setuptools
-Standards-Version: 4.4.0
+               python3-setuptools,
+               python3-typing-extensions
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Homepage: https://github.com/limist/py-moneyed
 Testsuite: autopkgtest-pkg-python
-Vcs-Browser: https://salsa.debian.org/debian/py-moneyed
-Vcs-Git: https://salsa.debian.org/debian/py-moneyed.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/py-moneyed
+Vcs-Git: https://salsa.debian.org/python-team/packages/py-moneyed.git
 
 Package: python3-moneyed
 Architecture: all
